Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
faiss::gpu::TensorInfoOffset< T, Dim > Struct Template Reference

## Static Public Member Functions
static __device__ unsigned int | get (const TensorInfo< T > &info, unsigned int linearId)

## Detailed Description

### template<typename T, int Dim>
struct faiss::gpu::TensorInfoOffset< T, Dim >

Definition at line 34 of file Transpose.cuh.

The documentation for this struct was generated from the following file:

- Transpose.cuh